@ECHO OFF
set raw=r:\prj\cam\art\finals\obj\txt

IF EXIST %1 GOTO Normal
IF EXIST %1.bin GOTO Modified
GOTO NotFound

:Normal
n:\bin\win95\view %1 -us:\artdark\palette\darkdbg.pcx
GOTO Done

:Modified
n:\bin\win95\view %1.bin -us:\artdark\palette\darkdbg.pcx
GOTO Done

:NotFound
ECHO 様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様
ECHO [ERROR]  The file "%1" was not found!
ECHO 陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳陳
n:\bin\view
ECHO 様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様
Pause
GOTO Done

:Done
